## python-imgviz 1.1.0+ds

=== requirements.txt ===
# NOTE: matplotlib<3.1.3 and Pillow==7 is not compatible
# https://github.com/matplotlib/matplotlib/issues/16083
matplotlib
numpy
Pillow>=5.3.0
