=== debian/changelog ===
python-imgviz (1.1.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #962119)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 02 Jun 2020 20:51:17 +0200
