=== debian/control ===
Source: python-imgviz
Section: python
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-numpy, python3-pil
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/myczko-guest/imgviz
Vcs-Git: https://salsa.debian.org/myczko-guest/imgviz.git
Homepage: https://github.com/wkentaro/imgviz

Package: python3-imgviz
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Image Visualization Tools (Python 3)
 These are tools for object detection, semantic and instance segmentation.
 .
 This package installs the library for Python 3.
