## python-imgviz 1.2.4+ds

=== docs/requirements.txt ===
sphinx
sphinx_automodapi
sphinx_rtd_theme
