=== debian/changelog ===
python-imgviz (1.2.4+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 31 Jan 2021 23:19:06 +0100

python-imgviz (1.2.3+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13.
  * d/control:
    - Added to Python Team.
    - Added python3-yaml, python3-matplotlib to Build-Depends.
  * d/upstream/metadata: added.
  * d/watch: version mangle fix.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 02 Dec 2020 10:02:34 +0100
