=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: python-imgviz
 Section: python
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-numpy, python3-pil
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-numpy, python3-pil, python3-yaml, python3-matplotlib
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/myczko-guest/imgviz
 Vcs-Git: https://salsa.debian.org/myczko-guest/imgviz.git
 Homepage: https://github.com/wkentaro/imgviz
