=== debian/changelog ===
python-imgviz (1.4.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - update Vcs fields.
    - update maintainer address.
  * Bump standards version to 4.6.0.
  * Fix python build dependency. (Closes: #998398)
    + Alternatives in Build-Depends are ignored.
    + Build python module in indep build only.
    + Move python Build-Depends to B-D-I.
    + Drop the :any nonsense.
    Thanks Helmut Grohne for the patch.

 -- Gürkan Myczko <tar@debian.org>  Mon, 25 Oct 2021 08:19:40 +0200

python-imgviz (1.4.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: add build-depends: python3:any | python3-all:any |
    python3-dev:any | python3-all-dev:any | dh-sequence-python3,
    remove python3-all.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Oct 2021 08:29:51 +0200

python-imgviz (1.3.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 12:50:25 +0200

python-imgviz (1.2.6+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 01 Apr 2021 14:17:45 +0200

python-imgviz (1.2.5+ds-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 09 Feb 2021 14:22:46 +0100
