=== debian/control ===
Source: python-imgviz
Section: python
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-numpy,
 python3-pil,
 python3-yaml,
 python3-matplotlib,
Build-Depends-Indep:
 dh-sequence-python3,
 python3
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tar/imgviz
Vcs-Git: https://salsa.debian.org/tar/imgviz.git
Homepage: https://github.com/wkentaro/imgviz

Package: python3-imgviz
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Image Visualization Tools (Python 3)
 These are tools for object detection, semantic and instance segmentation.
 .
 This package installs the library for Python 3.
