## python-imgviz 1.5.0+ds

=== debian/changelog ===
python-imgviz (1.5.0+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 09 Mar 2022 15:01:08 +0100
