## python-imgviz 1.5.1+ds

=== debian/changelog ===
python-imgviz (1.5.1+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 05 Sep 2022 21:32:47 +0200
