=== debian/watch ===
version=4

# GitHub hosted projects
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
 https://github.com/wkentaro/imgviz/tags .*/v?(\d\S*)\.tar\.gz
