=== requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 matplotlib
 numpy
 Pillow>=5.3.0
+PyYAML
