=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-imgviz
 Section: python
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  dh-sequence-python3,
  python3
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tar/imgviz
 Vcs-Git: https://salsa.debian.org/tar/imgviz.git
