## python-imgviz 1.7.6%2Bds

=== debian/changelog ===
python-imgviz (1.7.6+ds-2) unstable; urgency=medium

  * d/control: add pybuild-plugin-pyproject to build-depends.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 17:13:53 +0200

python-imgviz (1.7.6+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: add python3-hatchling, python3-hatch-fancy-pypi-readme,
    python3-hatch-vcs to build-depends.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 10:33:02 +0200
