=== debian/control ===
--- 
+++ 
@@ -5,15 +5,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python3-hatchling,
+ python3-hatch-fancy-pypi-readme,
+ python3-hatch-vcs,
  python3-setuptools,
  python3-numpy,
  python3-pil,
  python3-yaml,
  python3-matplotlib,
+ pybuild-plugin-pyproject,
 Build-Depends-Indep:
  dh-sequence-python3,
  python3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tar/imgviz
 Vcs-Git: https://salsa.debian.org/tar/imgviz.git
